/*FONTS*/
@font-face {
  font-family: 'MINI Serif';
  src: url("../fonts/mini/MINISerif-Bold.woff");
  font-weight: 600; }

@font-face {
  font-family: 'MINI Serif';
  src: url("../fonts/mini/MINISerif-Regular.woff");
  font-weight: 300; }

@font-face {
  font-family: 'MINI Serif';
  src: url("../fonts/mini/MINISerif-Medium.woff");
  font-weight: 400; }

@font-face {
  font-family: 'MINI SanSerif';
  src: url("../fonts/mini/MINISansSerif-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/mini/MINISansSerif-Regular.ttf") format("truetype");
  font-weight: 300; }

body.brand-mini {
  font-family: 'MINI Serif';
  font-weight: 300;
  font-size: 16px;
  line-height: 25px;
  color: #000;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased; }

.brand-mini.page-template-page-brand-service-and-parts .brand-navigation-on-page li:first-child, .brand-mini .brand-navigation-on-page .current_page_item {
  border-top: 3px solid #000000; }

.brand-mini.page-template-page-brand-service-and-parts .brand-navigation-on-page li:first-child a, .brand-mini .brand-navigation-on-page .current_page_item a {
  color: #000000 !important; }

.brand-mini .excerpt {
  font-family: Arial, Helvetica, Roboto, sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 21px; }

.brand-mini .breadcurmbs {
  font-family: Arial, Helvetica, Roboto, sans-serif;
  font-weight: 400;
  font-size: 12px;
  color: #808184; }

.brand-mini h1, .brand-mini .header1 {
  font-family: 'MINI Serif';
  font-size: 48px;
  line-height: 48px;
  text-transform: uppercase;
  color: #232323;
  letter-spacing: -1.575px; }

.brand-mini h2, .brand-mini .header2 {
  font-family: 'MINI Serif';
  text-transform: uppercase;
  font-size: 40px;
  line-height: 46px;
  color: #232323;
  position: relative;
  padding-bottom: 12px;
  font-weight: 300;
  margin-bottom: 12px; }
  .brand-mini h2:before, .brand-mini .header2:before {
    content: '';
    width: 50px;
    border-bottom: 2px solid #232323;
    position: absolute;
    bottom: 0px;
    left: -0; }

.brand-mini h3, .brand-mini .header3 {
  font-family: 'MINI Serif';
  text-transform: uppercase;
  color: #232323;
  font-size: 32px !important;
  line-height: 38px; }

.brand-mini h4, .brand-mini .header4 {
  font-family: 'MINI Serif';
  text-transform: uppercase;
  font-size: 21px;
  line-height: 1.25em;
  color: #232323; }

.brand-mini h5, .brand-mini .header5 {
  font-family: 'MINI Serif';
  text-transform: uppercase;
  font-size: 18px;
  line-height: 23px;
  color: #232323; }

.brand-mini .small, .brand-mini small {
  font-size: 14px;
  line-height: 14px; }

.brand-mini .heading {
  font-size: 18px;
  line-height: 23px;
  font-family: 'MINI Serif';
  text-transform: uppercase;
  color: #232323; }

.brand-mini hr {
  border-color: #000; }

.brand-mini a {
  color: #000000;
  text-decoration: underline; }
  .brand-mini a:hover {
    color: #000000; }

.brand-mini strong, .brand-mini b, .brand-mini .bold {
  font-family: 'MINI Serif';
  font-weight: 600; }

.brand-mini .cc-heading-style-2 .breadcrumbs a:hover {
  color: #000000 !important; }

.brand-mini .cc-vehicle-stock-search div.Tokenize ul.TokensContainer li.Token {
  background: #000000 !important; }

.brand-mini input[type="submit"], .brand-mini input[type="button"] {
  font-size: 14px;
  line-height: 12px;
  font-family: 'MINI Serif';
  text-rendering: optimizelegibility;
  -webkit-font-smoothing: antialiased;
  color: #fff;
  text-decoration: none;
  background-color: #000000;
  padding: 16px 30px;
  border: none; }

.brand-mini .btn {
  font-size: 16px;
  line-height: 19px;
  font-family: 'MINI SanSerif';
  text-transform: uppercase;
  text-rendering: optimizelegibility;
  -webkit-font-smoothing: antialiased;
  color: #fff;
  text-decoration: none;
  background-color: #000000;
  padding: 13px 30px;
  border: 1px solid #000; }
  .brand-mini .btn:hover {
    background-color: #fff !important;
    border-color: #000 !important;
    color: #000 !important; }
  .brand-mini .btn.secondary {
    background-color: #000000; }
  .brand-mini .btn.tertiary {
    background-color: #F1F5F6;
    color: #000000; }
  .brand-mini .btn.white {
    color: #fff;
    border: 1px solid #fff;
    background-color: transparent; }
    .brand-mini .btn.white:hover {
      background-color: #fff !important;
      color: #000 !important;
      border: 1px solid #fff; }
  .brand-mini .btn.ongrey {
    background-color: #fff;
    color: #000000; }
    .brand-mini .btn.ongrey:hover {
      background-color: #fff !important;
      border: #000 !important;
      color: #000 !important; }

.brand-mini input[type="button"]:hover, .brand-mini input[type="submit"]:hover {
  background-color: #fff !important;
  border: #000 !important;
  color: #000 !important; }

.brand-mini ol li {
  line-height: 26px;
  color: #000000; }
  .brand-mini ol li span {
    color: #000; }

.brand-mini ul, .brand-mini menu, .brand-mini dir {
  -webkit-padding-start: 0px; }

.brand-mini article ul li {
  line-height: 22px;
  list-style: none;
  margin-bottom: 5px;
  background: none;
  -webkit-padding-start: 21px;
  padding-left: 21px;
  position: relative; }
  .brand-mini article ul li:before {
    content: '';
    background: url("../images/sprite-mini.png") -5px -85px no-repeat;
    width: 21px;
    height: 21px;
    position: absolute;
    left: 0; }

.brand-mini .gfield_checkbox input[type="checkbox"] + label:before {
  background: url("../images/sprite-mini.png") 0px -19px no-repeat;
  width: 21px;
  height: 21px;
  position: absolute;
  left: 0;
  content: ''; }

.brand-mini .gfield_checkbox input[type="checkbox"]:checked + label:before {
  background: url("../images/sprite-mini.png") 0px 3px no-repeat !important; }

.brand-mini .gfield_radio input[type="radio"] + label:before {
  background: url("../images/sprite-mini.png") 0px -63px no-repeat;
  width: 21px;
  height: 21px;
  position: absolute;
  left: 0;
  content: ''; }

.brand-mini .gfield_radio input[type="radio"]:checked + label:before {
  background: url("../images/sprite-mini.png") 0px -41px no-repeat !important;
  width: 21px;
  height: 21px;
  top: 0px; }

.brand-mini .grey-bk {
  background-color: #f7f7f7; }

.brand-mini .white-bk {
  background-color: #fff; }

.brand-mini .brand-contact-us {
  color: #000; }
  .brand-mini .brand-contact-us .header .header4 {
    color: #000;
    font-size: 26px; }
  .brand-mini .brand-contact-us .header hr {
    border-top: 4px solid #000000; }
  .brand-mini .brand-contact-us .location p.heading, .brand-mini .brand-contact-us .contact p.heading {
    color: #000;
    margin: 0 0 15px; }
  .brand-mini .brand-contact-us .location a, .brand-mini .brand-contact-us .contact a {
    color: #000; }
  .brand-mini .brand-contact-us .location .link a:hover {
    color: #000000; }
  .brand-mini .brand-contact-us .contact a:hover {
    color: #000000; }
  .brand-mini .brand-contact-us .contact span.heading {
    color: #000; }

.brand-mini .brand-courtesy-car .box .box-description .header4 {
  color: #000000; }

.brand-mini .brand-courtesy-car .box .box-description p.heading {
  font-weight: 600; }

.brand-mini .brand-enquiry-form {
  background-color: #f7f7f7; }
  .brand-mini .brand-enquiry-form .header4 {
    color: #000;
    font-size: 22px; }
  .brand-mini .brand-enquiry-form .gfield input, .brand-mini .brand-enquiry-form .gfield select, .brand-mini .brand-enquiry-form .gfield textarea {
    color: #000;
    font-size: 14px; }

.brand-mini .brand-explore-new-range {
  background-color: #f7f7f7; }
  .brand-mini .brand-explore-new-range .box-wrapper .box {
    color: #000; }
    .brand-mini .brand-explore-new-range .box-wrapper .box > div > span {
      border-top: 1px solid #bcbec0;
      font-weight: 600;
      line-height: 1.8em; }
    .brand-mini .brand-explore-new-range .box-wrapper .box > div > div {
      font-size: 14px;
      line-height: 1.2em; }

.brand-mini .brand-featured-products .header1 {
  color: #000; }

.brand-mini .brand-featured-products .box-wrapper .box {
  color: #000; }
  .brand-mini .brand-featured-products .box-wrapper .box .sale {
    color: #FFFFFF;
    background-color: #000000;
    line-height: 80px; }
  .brand-mini .brand-featured-products .box-wrapper .box > div > div {
    font-size: 19px;
    font-weight: 400;
    line-height: 1.2em; }
  .brand-mini .brand-featured-products .box-wrapper .box > div .before {
    color: #bcbec0; }

.brand-mini .brand-full-width-image {
  color: #FFFFFF;
  font-size: 18px; }
  .brand-mini .brand-full-width-image .header1 {
    color: #FFFFFF;
    font-size: 39px;
    font-weight: 600; }
  .brand-mini .brand-full-width-image p {
    color: #fff; }

.brand-mini .brand-heading-style {
  border-bottom: 1px solid #BCBEC0; }
  .brand-mini .brand-heading-style .item-description .header1, .brand-mini .brand-heading-style .item-description .header3 {
    color: #FFFFFF; }
  .brand-mini .brand-heading-style .item-description .header1 {
    font-size: 40px;
    font-weight: 600; }
  .brand-mini .brand-heading-style #brand-carousel-1 .owl-dot span {
    background-color: rgba(255, 255, 255, 0.4); }
  .brand-mini .brand-heading-style #brand-carousel-1 .owl-dot.active span {
    background-color: white; }
  .brand-mini .brand-heading-style #brand-carousel-2 .owl-item {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    border-right: 1px solid #BCBEC0; }
    .brand-mini .brand-heading-style #brand-carousel-2 .owl-item:first-child {
      border-left: 1px solid #BCBEC0; }
  .brand-mini .brand-heading-style #brand-carousel-2 .item {
    font-size: 17px;
    font-weight: 400;
    color: #000000; }
  .brand-mini .brand-heading-style #brand-carousel-2 .center {
    background: #000; }
    .brand-mini .brand-heading-style #brand-carousel-2 .center:after {
      border-color: rgba(106, 115, 123, 0);
      border-bottom-color: #000; }
    .brand-mini .brand-heading-style #brand-carousel-2 .center:before {
      border-color: rgba(255, 255, 255, 0);
      border-bottom-color: #FFFFFF; }
    .brand-mini .brand-heading-style #brand-carousel-2 .center .item {
      color: #FFFFFF; }

.brand-mini .brand-navigation-on-page.sticky .active {
  color: #000000; }
  .brand-mini .brand-navigation-on-page.sticky .active .svgfill {
    fill: #000000; }

.brand-mini .brand-heading-style-1 .header1 {
  color: #000;
  font-size: 32px; }

.brand-mini .brand-heading-style-1 .breadcrumbs {
  color: #000;
  font-size: 12px; }
  .brand-mini .brand-heading-style-1 .breadcrumbs a {
    color: #000; }
    .brand-mini .brand-heading-style-1 .breadcrumbs a:hover {
      color: #000000; }

.brand-mini .brand-heading-new-vehicle .header1, .brand-mini .brand-heading-new-vehicle .social {
  color: #FFFFFF; }

.brand-mini .brand-heading-new-vehicle .header1 {
  font-size: 40px; }

.brand-mini .brand-heading-new-vehicle .social span a {
  color: #FFFFFF; }

.brand-mini .brand-heading-new-vehicle .social span .social-hover {
  background-color: #bcbec0; }
  .brand-mini .brand-heading-new-vehicle .social span .social-hover:after {
    border-color: rgba(204, 204, 204, 0);
    border-bottom-color: #F1F5F6; }

.brand-mini .brand-homepage-left-right p.heading {
  font-family: 'MINI Serif';
  text-transform: uppercase; }

.brand-mini .brand-model-range-slider .header .header2 {
  color: #000;
  font-size: 28px;
  font-weight: 600; }

.brand-mini .brand-model-range-slider .header hr.selector {
  background: #000000; }

.brand-mini .brand-model-range-slider .header hr.secondary {
  background: #f7f7f7; }

.brand-mini .brand-model-range-slider .header .category a {
  color: #000000; }
  .brand-mini .brand-model-range-slider .header .category a.active, .brand-mini .brand-model-range-slider .header .category a:hover {
    color: #000000; }
  .brand-mini .brand-model-range-slider .header .category a.active {
    font-weight: 600; }

.brand-mini .brand-model-range-slider .model-carousel .item a {
  color: #000;
  font-weight: 300; }

.brand-mini .brand-model-range-slider .model-carousel .owl-controls {
  color: #000;
  font-size: 35px; }

.brand-mini .brand-model-range-slider .model-carousel .item a span {
  border-top: 1px solid #F1F5F6; }

.brand-mini .brand-model-range-slider .model-carousel .item a:hover span {
  border-color: #000; }

.brand-mini .brand-model-range-slider .model-carousel .owl-controls {
  color: #000;
  font-size: 35px; }
  .brand-mini .brand-model-range-slider .model-carousel .owl-controls .owl-prev, .brand-mini .brand-model-range-slider .model-carousel .owl-controls .owl-next {
    background-color: rgba(255, 255, 255, 0); }

.brand-mini .success.text-link {
  color: #000000 !important; }
  .brand-mini .success.text-link > .icon, .brand-mini .success.text-link > span {
    color: #000000 !important; }

.brand-mini .brand-navigation-nav .header-top a {
  font-family: 'MINI SanSerif';
  color: #FFFFFF;
  font-size: 12px;
  margin-left: 15px; }

.brand-mini .brand-navigation-nav .header-top .header-icon a .icon {
  font-size: 20px; }
  .brand-mini .brand-navigation-nav .header-top .header-icon a .icon.icon-compare {
    font-size: 22px; }
  .brand-mini .brand-navigation-nav .header-top .header-icon a .icon.icon-star-empty {
    font-size: 18px; }

.brand-mini .brand-navigation-nav .header-top .header-icon > a .icon-hover {
  background-color: #000000;
  color: #FFFFFF;
  font-size: 16px; }
  .brand-mini .brand-navigation-nav .header-top .header-icon > a .icon-hover:after {
    border-bottom-color: #000000; }
  .brand-mini .brand-navigation-nav .header-top .header-icon > a .icon-hover .icon {
    font-size: 60px; }

.brand-mini .brand-navigation-nav .header-bottom .header-link nav ul li a {
  color: #000;
  font-size: 14.5px;
  font-family: 'MINI SanSerif';
  text-transform: uppercase; }

.brand-mini .header-bottom .arrow {
  background: url("../images/sprite-mini.png") -7px -101px no-repeat !important; }

.brand-mini .brand-navigation-nav .header-bottom .header-link nav ul li a:hover {
  color: #000; }

.brand-mini .brand-navigation-nav .header-bottom .header-logo .logo a .img-logo-brand {
  padding-left: 4px; }

.brand-mini .brand-navigation-sticky-nav .header-top .header-logo .logo a .img-logo-brand {
  padding-left: 4px; }

.brand-mini .brand-navigation-sticky-nav .header-top .header-logo .menu {
  line-height: 44px; }

.brand-mini .brand-navigation-nav .header-bottom .header-logo .menu.mobile {
  line-height: 44px; }

.brand-mini .brand-navigation-sticky-nav .header-top .header-logo .menu a, .brand-mini .brand-navigation-nav .header-bottom .header-logo .menu.mobile a {
  color: #000;
  font-size: 15px;
  font-weight: 600; }

.brand-mini .sticky-brand-logo {
  padding-left: 16px; }

.brand-mini .brand-navigation-sticky-nav .header-top .header-logo .menu a:hover, .brand-mini .brand-navigation-nav .header-bottom .header-logo .menu.mobile a:hover {
  color: #000000; }

.brand-mini .brand-navigation-sticky-nav .header-top .header-logo .menu a:hover .nav-icon span {
  background: #000000; }

.brand-mini .brand-navigation-on-page .header-bottom {
  background-color: #f7f7f7; }

.brand-mini .sticky-brand-logo {
  padding-left: 16px; }

.brand-mini .brand-navigation-on-page .header-bottom .header-link .heading {
  color: #000;
  font-size: 21px;
  font-weight: 600;
  border-right: 1px solid #000; }

.brand-mini .brand-navigation-on-page .header-bottom nav ul li a {
  color: #000;
  font-weight: 400; }

.brand-mini .brand-navigation-sticky-nav .header-bottom nav ul li a {
  color: #000;
  font-weight: 400; }
  .brand-mini .brand-navigation-sticky-nav .header-bottom nav ul li a:hover {
    color: #000000; }

.brand-mini .brand-new-model-intro-layout .breadcrumbs {
  color: #000;
  font-size: 12px; }
  .brand-mini .brand-new-model-intro-layout .breadcrumbs a {
    color: #000; }
    .brand-mini .brand-new-model-intro-layout .breadcrumbs a:hover {
      color: #000000; }

.brand-mini .brand-new-model-intro-layout .box {
  /* background-color: #f7f7f7; */
  border-left: 1px solid #C3C2C2; }
  .brand-mini .brand-new-model-intro-layout .box .col-wrapper > div {
    color: #4f4f4f;
    font-size: 15px; }
    .brand-mini .brand-new-model-intro-layout .box .col-wrapper > div span.price {
      font-size: 26px;
      font-family: 'MINI Serif'; }
      .brand-mini .brand-new-model-intro-layout .box .col-wrapper > div span.price sup {
        font-size: 10px;
        font-weight: 300; }
      .brand-mini .brand-new-model-intro-layout .box .col-wrapper > div span.price small {
        font-size: 12px;
        font-weight: 300; }
  .brand-mini .brand-new-model-intro-layout .box .col-wrapper .terms {
    color: #000;
    font-size: 10px; }
    .brand-mini .brand-new-model-intro-layout .box .col-wrapper .terms a {
      color: #000;
      font-size: 10px; }
  .brand-mini .brand-new-model-intro-layout .box > a {
    color: #FFFFFF;
    background-color: #000;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.25em; }
    .brand-mini .brand-new-model-intro-layout .box > a:hover {
      background-color: #000; }

.brand-mini .brand-new-model-intro-layout .social.mobile {
  line-height: 43px; }
  .brand-mini .brand-new-model-intro-layout .social.mobile a {
    color: #000; }
    .brand-mini .brand-new-model-intro-layout .social.mobile a:hover {
      color: #000000; }

.brand-mini .brand-new-model-intro-layout .calculator {
  background-color: #FFFFFF; }

.brand-mini .brand-specifications-one-car .calculator, .brand-mini .brand-specifications .calculator {
  background-color: #FFFFFF; }

.brand-mini .brand-new-model-intro-layout .calculator .gfield select, .brand-mini .brand-specifications-one-car .calculator .gfield select, .brand-mini .brand-specifications .calculator .gfield select {
  background-color: #F1F5F6; }

.brand-mini .brand-new-model-intro-layout .calculator hr {
  border-top: 1px solid #000000; }

.brand-mini .brand-new-model-intro-layout .calculator input[type=radio]:checked + label {
  background-color: #000000; }

.brand-mini .brand-specifications-one-car .calculator input[type=radio]:checked + label, .brand-mini .brand-specifications .calculator input[type=radio]:checked + label, .brand-mini .brand-new-model-intro-layout .calculator .noUi-horizontal .noUi-handle, .brand-mini .brand-specifications-one-car .calculator .noUi-horizontal .noUi-handle, .brand-mini .brand-specifications .calculator .noUi-horizontal .noUi-handle, .brand-mini .brand-new-model-intro-layout .calculator .noUi-background, .brand-mini .brand-specifications-one-car .calculator .noUi-background, .brand-mini .brand-specifications .calculator .noUi-background {
  background-color: #000000; }

.brand-mini .brand-new-model-intro-layout .calculator .option span.price, .brand-mini .brand-specifications-one-car .calculator .option span.price, .brand-mini .brand-specifications .calculator .option span.price {
  font-size: 28px; }

.brand-mini .follow-us a:hover svg polygon, .brand-mini .follow-us a:hover svg path {
  fill: #000000; }

.brand-mini .cc-heading-style-2 .header1 {
  color: #FFFFFF; }

.brand-mini .brand-new-model-left-right p {
  font-size: 16px;
  line-height: 1.6em; }

.brand-mini .brand-new-model-list .header .header1 {
  color: #000; }

.brand-mini .brand-new-model-list .header hr {
  border-top: 4px solid #000000; }

.brand-mini .brand-new-model-list .box-wrapper .box {
  color: #000; }
  .brand-mini .brand-new-model-list .box-wrapper .box > div > span {
    border-top: 1px solid #F1F5F6;
    font-size: 18px;
    font-family: 'MINI Serif'; }

.brand-mini .brand-explore-new-range .box-wrapper .box:hover > div > span, .brand-mini .brand-new-model-list .box-wrapper .box:hover > div > span {
  border-top-color: transparent; }

.brand-mini .brand-explore-new-range .box-wrapper .box:hover > div > span:before {
  background-color: #000000; }

.brand-mini .brand-new-model-list .box-wrapper .box:hover > div > span:before {
  background-color: #000000; }

.brand-mini .brand-new-model-list .box-wrapper .box > div > div {
  font-size: 13px;
  line-height: 1.2em; }

.brand-mini .brand-new-model-list .box-wrapper .box .special {
  background: #000000;
  font-size: 10px;
  color: #fff;
  padding: 3px 7px 4px;
  border-radius: 4px; }

.brand-mini .brand-new-model-single-icon-list .header .icon {
  color: #000000;
  font-size: 45px;
  line-height: 1.25em; }

.brand-mini .brand-new-model-single-icon-list .header .header4 {
  color: #000;
  font-size: 22px; }

.brand-mini .brand-new-model-single-icon-list .content p {
  color: #000; }

.brand-mini .brand-new-model-single-icon-list a {
  color: #000000;
  font-size: 12px; }
  .brand-mini .brand-new-model-single-icon-list a:hover {
    color: #000000; }

.brand-mini .brand-specifications-one-car .header .header1, .brand-mini .brand-specifications .header .header1 {
  color: #000;
  font-size: 28px; }

.brand-mini .brand-specifications-one-car .header hr, .brand-mini .brand-specifications .header hr {
  border-top: 5px solid #000000; }

.brand-mini .brand-specifications-one-car .content .content-detail {
  font-size: 14px; }
  .brand-mini .brand-specifications-one-car .content .content-detail .header5 {
    font-size: 18px;
    font-weight: 600; }

.brand-mini .brand-specifications .content .content-detail .header5 {
  font-size: 18px;
  font-weight: 600; }

.brand-mini .brand-specifications-one-car .content .content-detail > div {
  border-right: 1px solid #F1F5F6; }

.brand-mini .brand-specifications-one-car .content .content-detail table tr td:first-child {
  font-size: 13px;
  font-weight: 600; }

.brand-mini .brand-specifications .content .content-detail table tr td:first-child {
  font-size: 13px;
  font-weight: 600; }

.brand-mini .brand-specifications-one-car .content .content-detail div > span, .brand-mini .brand-specifications .content .content-detail div > span {
  line-height: 1.1em; }

.brand-mini .brand-specifications-one-car .content .content-detail .top span:last-child, .brand-mini .brand-specifications-one-car .content .content-detail .bottom span:last-child {
  font-size: 18px;
  font-weight: 900; }

.brand-mini .brand-specifications .content .content-detail .top span:last-child, .brand-mini .brand-specifications .content .content-detail .bottom span:last-child {
  font-size: 18px;
  font-weight: 900; }

.brand-mini .brand-specifications-one-car .content .content-detail .top span:last-child sup, .brand-mini .brand-specifications-one-car .content .content-detail .bottom span:last-child small {
  font-size: 9px;
  font-weight: 300; }

.brand-mini .brand-specifications .content .content-detail .top span:last-child sup, .brand-mini .brand-specifications .content .content-detail .bottom span:last-child small {
  font-size: 9px;
  font-weight: 300; }

.brand-mini .brand-specifications-one-car .text-link a {
  color: #000; }

.brand-mini .brand-specifications-one-car .content .content-detail .text-link {
  color: #000;
  font-size: 13px; }

.brand-mini .brand-specifications .content .content-detail .text-link {
  color: #000;
  font-size: 13px; }

.brand-mini .brand-specifications-one-car .content .content-detail a:hover, .brand-mini .brand-specifications-one-car .content .content-detail a.active {
  color: #000000; }

.brand-mini .brand-specifications .content .content-detail a:hover, .brand-mini .brand-specifications .content .content-detail a.active {
  color: #000000; }

.brand-mini .brand-specifications-one-car .content .content-detail a .icon.icon-compare, .brand-mini .brand-specifications .content .content-detail a .icon.icon-compare {
  font-size: 18px; }

.brand-mini .brand-specifications-one-car .link, .brand-mini .brand-specifications .link {
  background-color: #f7f7f7; }

.brand-mini .brand-specifications-one-car .link a, .brand-mini .brand-specifications .link a {
  color: #000;
  font-family: 'MINI Serif';
  font-size: 14px; }

.brand-mini .brand-specifications-one-car .link a:hover, .brand-mini .brand-specifications .link a:hover {
  color: #000000; }

.brand-mini .brand-specifications-one-car .link a .icon, .brand-mini .brand-specifications .link a .icon {
  font-size: 18px; }

.brand-mini .brand-specifications-one-car .terms p.heading, .brand-mini .brand-specifications .terms p.heading {
  font-size: 12px;
  font-weight: 600; }

.brand-mini .brand-specifications-one-car .terms p, .brand-mini .brand-specifications .terms p {
  color: #000;
  font-size: 10px;
  line-height: 1.2em; }

.brand-mini .brand-specifications-one-car .calculator:before, .brand-mini .brand-specifications .calculator:before {
  border-color: rgba(208, 210, 211, 0);
  border-bottom-color: #000000; }

.brand-mini .brand-specifications-one-car .calculator .small, .brand-mini .brand-specifications .calculator .small {
  font-size: 12px;
  color: #000; }

.brand-mini .brand-specifications-one-car .calculator .terms, .brand-mini .brand-specifications .calculator .terms {
  line-height: 1.25em; }

.brand-mini .brand-specifications-one-car .calculator .terms a, .brand-mini .brand-specifications .calculator .terms a {
  font-weight: 300; }

.brand-mini .brand-specifications-one-car .contact, .brand-mini .brand-specifications .contact {
  background: #FFFFFF;
  border: 1px solid #000000;
  font-size: 14px; }

.brand-mini .brand-specifications-one-car .contact:before, .brand-mini .brand-specifications .contact:before {
  border-color: rgba(208, 210, 211, 0);
  border-bottom-color: #000000; }

.brand-mini .brand-specifications-one-car .contact p, .brand-mini .brand-specifications .contact p {
  color: #000;
  line-height: 1.2em; }

.brand-mini .brand-specifications-one-car .contact .gfield textarea {
  background-color: #f7f7f7; }

.brand-mini .brand-specifications-one-car .contact .gfield input[type=text], .brand-mini .brand-specifications-one-car .contact .gfield input[type=email] {
  background-color: #f7f7f7; }

.brand-mini .brand-specifications .contact .gfield textarea {
  background-color: #f7f7f7; }

.brand-mini .brand-specifications .contact .gfield input[type=text], .brand-mini .brand-specifications .contact .gfield input[type=email] {
  background-color: #f7f7f7; }

.brand-mini .brand-specifications .content img {
  margin-bottom: 15px;
  padding-bottom: 20px;
  border-bottom: 1px solid #F1F5F6; }

.brand-mini .brand-specifications .content .content-detail > div {
  border-bottom: 1px solid #F1F5F6; }

.brand-mini .brand-specifications .content .content-detail .btn {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 600; }
  .brand-mini .brand-specifications .content .content-detail .btn:hover {
    color: #FFFFFF; }

.brand-mini .brand-new-model-single-promotions .box .box-right p {
  color: #000; }

.brand-mini .brand-new-model-single-promotions .box .box-right .btn {
  font-size: 14px;
  font-weight: 400; }

.brand-mini .brand-new-model-single-promotions .box-bottom {
  color: #000; }
  .brand-mini .brand-new-model-single-promotions .box-bottom .owl-item:before {
    color: #000 !important;
    font-weight: 300 !important; }
  .brand-mini .brand-new-model-single-promotions .box-bottom .owl-item.current {
    color: #000;
    font-weight: 600; }

.brand-mini .brand-our-team-archive .header .header2 {
  color: #000;
  font-size: 27px; }

.brand-mini .brand-our-team-archive .box .box-description {
  color: #000;
  background-color: white; }
  .brand-mini .brand-our-team-archive .box .box-description > div > span:nth-child(1) {
    color: #000;
    font-weight: 500; }
  .brand-mini .brand-our-team-archive .box .box-description > div > .contact {
    font-size: 14px; }
    .brand-mini .brand-our-team-archive .box .box-description > div > .contact .type {
      color: #000000;
      font-size: 12px;
      font-weight: 600; }
    .brand-mini .brand-our-team-archive .box .box-description > div > .contact a {
      color: #000; }
      .brand-mini .brand-our-team-archive .box .box-description > div > .contact a:hover {
        color: #000000; }

.brand-mini .cc-vehicle-stock-search div.Tokenize ul li span {
  font-family: Arial, Helvetica, Roboto, sans-serif; }

.brand-mini .brand-pull-quote span {
  background-color: #bcbec0; }

.brand-mini .brand-pull-quote blockquote {
  font-size: 25px;
  font-family: 'MINI Serif';
  line-height: 37px; }

.brand-mini .brand-service-parts-form .col.right p {
  color: #000;
  line-height: 1.2em; }

.brand-mini .brand-service-parts-form .gfield label {
  font-size: 13px; }

.brand-mini .brand-service-offer .box .box-image .overlay {
  background: rgba(66, 65, 67, 0.6);
  font-size: 17px; }

.brand-mini .brand-parts-service-intro .box .box-description {
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
  text-align: center;
  font-family: 'MINI Serif'; }

.brand-mini .brand-parts-service-intro .box .box-contact {
  font-size: 16px;
  line-height: 24px;
  text-align: center; }

@media only screen and (max-width: 1700px) and (min-width: 736px) {
  .brand-mini .brand-service-offer .box {
    border-bottom: 1px solid #F1F5F6; } }

@media only screen and (max-width: 1270px) {
  .brand-mini .brand-navigation-nav .header-bottom .header-link nav ul li a {
    font-size: 13.5px; } }

@media only screen and (max-width: 1020px) {
  .brand-mini .brand-heading-new-vehicle .header1 {
    font-size: 35px; }
  .brand-mini .brand-parts-service-intro .box {
    background-color: #f7f7f7; }
    .brand-mini .brand-parts-service-intro .box .box-inner {
      background-color: #FFFFFF; } }

@media only screen and (max-width: 735px) {
  .brand-mini .brand-new-model-intro-layout .box > a {
    background-color: #FFFFFF;
    color: #000;
    font-size: 10px; }
    .brand-mini .brand-new-model-intro-layout .box > a:hover {
      color: #FFFFFF; }
  .brand-mini .brand-specifications .content .content-column:nth-child(2) {
    border-right: 1px solid #F1F5F6; }
  .brand-mini .brand-service-offer .box {
    border-bottom: 1px solid #F1F5F6; } }

.gallery-overlay {
  background-color: rgba(66, 65, 67, 0.6); }

.gallery-image:hover .gallery-overlay {
  border-color: #000000; }

.fullscreen-model-gallery {
  background-color: rgba(66, 65, 67, 0.9); }

.brand-navigation-on-page .header-bottom nav ul li a:hover, .brand-navigation-sticky-nav .header-bottom nav ul li a:hover {
  color: #000000; }

.news-brands:before {
  border-top: 2px solid #000000; }

.blog-post .box p.more:hover {
  color: #000000; }

.email-signup-sidebar input[type="submit"] {
  color: #000000;
  background-color: #000000; }

.tax-news_brands .categories-list li.cat-item a:hover, .categories-list li.cat-item a:hover {
  color: #000000; }

.news-grid .box .image .overlay {
  background: rgba(0, 177, 235, 0.6); }

hr.dash {
  border-color: #000000; }

.offer-contact-details a:before {
  color: #000000; }

.email a, .phone a, .location a {
  color: #000 !important; }

.cc-stock-vehicle-search input[type="submit"] {
  padding: 24px 0px 18px !important;
  text-align: center; }

#book-a-service-form .gf_step_active span.gf_step_number, .gf_step_active span.gf_step_number {
  border-color: #000000; }

#book-a-service-form .gf_step_active span, .gf_step_active span {
  color: #000000 !important; }

.cc-footer {
  background-color: #8e8e8e; }

.select-model-test-drive .tab .tab-wrapper span a:hover, .cc-stock-vehicle-search .tab .tab-wrapper span a:hover, .cc-vehicle-stock-search .tab .tab-wrapper span a:hover {
  color: #000000; }
  .select-model-test-drive .tab .tab-wrapper span a:hover small, .cc-stock-vehicle-search .tab .tab-wrapper span a:hover small, .cc-vehicle-stock-search .tab .tab-wrapper span a:hover small {
    color: #000000; }

#book-testdrive-form input[type="submit"], #book-testdrive-form input[type="button"] {
  background-color: #000000; }

#book-a-service-form input[type="submit"] {
  background-color: #000000; }

#gform_wrapper_4 input[type="submit"], #gform_wrapper_4 input[type="button"] {
  background-color: #000000; }

.btn.choose-variation, a.book-your-test-drive {
  background-color: #000000 !important; }

.ui-datepic .ui-datepicker-header span {
  color: #000000; }

.ui-datepicker-calendar td a.ui-state-active, .ui-datepicker-calendar td a:hover {
  background: #000000; }

#woo_wrapper .secondary-bg.button.alt-button.success:hover, #woo_wrapper .label-sale.menu-item a:after, #woo_wrapper .mini-cart:hover .custom-cart-count, #woo_wrapper .callout .inner {
  background-color: #000000; }

#woo_wrapper .button.secondary, #woo_wrapper .button.checkout {
  background-color: #000000; }

#woo_wrapper #submit.secondary {
  background-color: #000000; }

#woo_wrapperbutton.secondary, #woo_wrapper .button.secondary, #woo_wrapperinput[type="submit"].secondary {
  background-color: #000000; }

.featured-products #woo_wrapper .category a {
  color: #000000 !important; }

#woo_wrapper .slider-nav-circle .flickity-prev-next-button:hover svg, #woo_wrapper .slider-nav-circle .flickity-prev-next-button:hover .arrow {
  background-color: #000000; }

#woo_wrapper .ux-box.ux-text-badge:hover .ux-box-text, #woo_wrapper .ux-box.ux-text-overlay .ux-box-image {
  background-color: #000000; }

#woo_wrapper .ux-header-element a:hover, #woo_wrapper .featured-table.ux_price_table .title {
  background-color: #000000; }

#woo_wrapper .scroll-to-bullets a strong, #woo_wrapper .scroll-to-bullets a.active, #woo_wrapper .scroll-to-bullets a:hover {
  background-color: #000000; }

#woo_wrapper .tabbed-content.pos_pills ul.tabs li.active a, #woo_wrapper .ux_hotspot, #woo_wrapper ul.page-numbers li > span, #woo_wrapper .label-new.menu-item a:after, #woo_wrapper .add-to-cart-grid .cart-icon strong:hover, #woo_wrapper .text-box-primary, #woo_wrapper .navigation-paging a:hover, #woo_wrapper .navigation-image a:hover, #woo_wrapper .next-prev-nav .prod-dropdown > a:hover, #woo_wrapper ul.page-numbers a:hover, #woo_wrapper .widget_product_tag_cloud a:hover, #woo_wrapper .widget_tag_cloud a:hover, #woo_wrapper .custom-cart-count, #woo_wrapper .iosSlider .sliderNav a:hover span {
  background-color: #000000; }

#woo_wrapperli.mini-cart.active .cart-icon strong {
  background-color: #000000; }

#woo_wrapper .product-image .quick-view, #woo_wrapper .product-image .product-bg {
  background-color: #000000; }

#woo_wrapper#submit {
  background-color: #000000; }

#woo_wrapperbutton {
  background-color: #000000; }

#woo_wrapper#submit, #woo_wrapper button, #woo_wrapper .button {
  background-color: #000000; }

#woo_wrapperinput[type="submit"] {
  background-color: #000000; }

#woo_wrapper li.mini-cart.active .cart-icon strong, #woo_wrapper .post-item:hover .post-date, #woo_wrapper .blog_shortcode_item:hover .post-date, #woo_wrapper .column-slider .sliderNav a:hover, #woo_wrapper .ux_banner {
  background-color: #000000; }

.footer-enquiry-overlay {
  background-color: rgba(66, 65, 67, 0.9); }

.cc-news-slider .item:hover {
  background-color: #000;
  border: 2px solid #000; }

.email-signup-sidebar input[type="submit"] {
  color: #000000 !important;
  background-color: #000000 !important; }

.blog-post .box:hover hr {
  border-color: #000000 !important; }

.blog-post .box p.more:hover {
  color: #000000 !important; }

.brand-our-team-archive .header hr {
  border-top: 4px solid #000000; }

#mobile-menu a:hover {
  color: #000000; }

.box-links:hover a, .box-links:hover span {
  color: #000000 !important; }

.box-links:hover svg {
  fill: #000000 !important; }

.mobile-nav-icon:hover {
  background: #000000 !important; }

.event-details .map-link {
  color: #000000 !important; }

.event-details a:hover {
  color: #000000 !important;
  text-decoration: underline !important; }

.calculator label.active {
  background-color: #000000; }

.svgfill {
  fill: #000000; }

.SumoSelect > .optWrapper > .options li.opt.selected {
  background: #000000; }

.brand-our-team-archive .box .box-description > div > .contact a.overlay-open-video svg {
  fill: #000000; }

.homepage-promo.Standard-Template .item-description .header1 {
  font-size: 48px;
  font-weight: 400;
  line-height: 48px; }

.slider-sub-header {
  font-family: 'MINI Serif';
  font-size: 25px;
  font-weight: 400;
  line-height: 25px;
  -webkit-font-smoothing: antialiased; }

.single article .headline p {
  font-size: 21px; }

.single .content-section h1 {
  font-size: 35px; }

.special-flag {
  background: #000000; }

@media (max-width: 1270px) {
  .brand-mini .brand-navigation-nav .header-bottom .header-logo .logo a:first-child img, .brand-mini .brand-navigation-sticky-nav .header-top .header-logo .logo a:first-child img {
    width: 220px; }
  .brand-mini a .img-logo-brand {
    max-height: 39px;
    padding-left: 4px !important; }
  .brand-mini .brand-navigation-nav .header-bottom .header-logo .brand {
    padding: 22px 0 0; }
    .brand-mini .brand-navigation-nav .header-bottom .header-logo .brand a {
      margin: 0 10px; }
  .brand-mini .sticky-brand-logo {
    padding-left: 10px !important; }
  .brand-mini .brand-navigation-sticky-nav .header-top .header-logo .logo a .img-logo-brand {
    max-width: 74px; } }

@media (max-width: 460px) {

.brand-mini .brand-parts-service-intro .box-image {
  padding: 77px 0;
  margin: 0; }

.brand-mini .brand-parts-service-intro .box .heading {
  text-transform: uppercase;
  color: #000; }

.brand-mini .brand-service-offer {
  padding: 90px 0 0; }
  .brand-mini .brand-service-offer .col3 {
    width: 30.66%  !important;
    border-bottom: none; }
    @media (max-width: 1200px) {
      .brand-mini .brand-service-offer .col3 {
        width: 50%  !important; } }
    @media (max-width: 1023px) {
      .brand-mini .brand-service-offer .col3 {
        width: 100%  !important; } }
  .brand-mini .brand-service-offer .box-image {
    width: 100%; }
  .brand-mini .brand-service-offer .box-description {
    background: #fff;
    width: calc(100% - 39px);
    margin: -50px auto 0;
    z-index: 1;
    position: relative;
    padding: 10px 21px;
    display: block; }
    @media (max-width: 735px) {
      .brand-mini .brand-service-offer .box-description {
        margin: 0 0 5% !important;
        padding: 0 0 5% !important;
        border-bottom: 1px solid #F1F5F6; } }
  .brand-mini .brand-service-offer .header4 {
    font-size: 32px;
    line-height: 38px; }
  .brand-mini .brand-service-offer .btn {
    position: relative !important;
    background: #fff;
    border: 1px solid #000;
    color: #000; }
    .brand-mini .brand-service-offer .btn:hover {
      background: #000 !important;
      border: 1px solid #000;
      color: #fff !important; }

.brand-mini .brand-contact-us .header2 {
  margin-bottom: 25px; }

.brand-mini .brand-contact-us p.heading {
  font-size: 32px;
  line-height: 38px;
  text-transform: uppercase;
  position: relative;
  color: #232323; }

.brand-mini .cc-footer {
  background-color: #000; }

.brand-mini .brand-parts-service-intro,
.brand-mini .brand-homepage-left-right {
  padding: 90px 0;
  border-top: 1px solid #EBEBEB; }

.brand-mini .menu-label,
.brand-mini .cc-footer .dealer-details .heading,
.brand-mini .cc-footer .follow-us .heading,
.brand-mini .cc-footer .link ul li a.heading,
.brand-mini .cc-footer {
  font-family: 'MINI SanSerif'; }

.brand-mini h2.gsection_title {
  line-height: 1em;
  padding: 0; }
  .brand-mini h2.gsection_title:before {
    content: none; }

.brand-mini .overlay {
  font-family: 'MINI SanSerif'; }

  .notification-message {
    background: rgba(0, 0, 0, .08);
    border-left: 4px solid #000;
  }


  @media (max-width: 325px) {
    .brand-mini .brand-navigation-sticky-nav .header-top .header-logo .logo a:first-child img {
      max-width: 149px;
    }
    .brand-mini .sticky-brand-logo {
      padding-left: 3px !important;
    }
    .brand-mini .brand-navigation-sticky-nav .header-top .header-logo .logo a .img-logo-brand {
      max-width: 57px;
      max-height: 29px;
   }
  }
